import requests

url = "{{ api_server_url }}/data/list/{namespace}"

querystring = {"name":"SOME_STRING_VALUE","filters":"SOME_STRING_VALUE","limit":"SOME_INTEGER_VALUE"}

headers = {"Authorization": "Bearer REPLACE_BEARER_TOKEN"}

response = requests.request("GET", url, headers=headers, params=querystring)

print(response.text)